## rust-zoxide 0.4.3

=== debian/changelog ===
rust-zoxide (0.4.3-5) unstable; urgency=medium

  * Team upload.
  * Package zoxide 0.4.3 from crates.io using debcargo 2.6.0
  * Bump float-ord dependency to 0.3 (Closes: #1021754).

 -- Peter Michael Green <plugwash@debian.org>  Wed, 23 Nov 2022 05:52:50 +0000

rust-zoxide (0.4.3-4) unstable; urgency=medium

  * Team upload.
  * Package zoxide 0.4.3 from crates.io using debcargo 2.5.0
  * Relax dirs version constraint to support 4.x

 -- James McCoy <jamessan@debian.org>  Sun, 11 Sep 2022 14:04:13 -0400

rust-zoxide (0.4.3-3) unstable; urgency=medium

  * Team upload.
  * Manual upload because debcargo is currently unable to process this package.
  * Bump UUID dependency to 1.0.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 15 Aug 2022 02:18:26 +0000

rust-zoxide (0.4.3-2) unstable; urgency=medium

  * Package zoxide 0.4.3 from crates.io using debcargo 2.4.3
  * Fix the section (Closes: #974639)
  * Add a manpage

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 13 Nov 2020 09:14:05 +0100

rust-zoxide (0.4.3-1) unstable; urgency=medium

  * Package zoxide 0.4.3 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 05 Oct 2020 22:46:58 +0200
