=== debian/control ===
Source: rust-zoxide
Section: utils
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-anyhow-1+default-dev (>= 1.0.28-~~),
 librust-bincode-1+default-dev (>= 1.3.1-~~),
 librust-clap-2+default-dev (>= 2.33.0-~~),
 librust-dirs-4+default-dev | librust-dirs-3+default-dev,
 librust-dunce-1+default-dev,
 librust-float-ord-0.3+default-dev,
 librust-serde-1+default-dev (>= 1.0.106-~~),
 librust-serde-1+derive-dev (>= 1.0.106-~~),
 librust-structopt-0.3+default-dev (>= 0.3.12-~~),
 librust-uuid-1+default-dev,
 librust-uuid-1+v4-dev,
 help2man
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zoxide]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zoxide
X-Cargo-Crate: zoxide
Rules-Requires-Root: no

Package: zoxide
Architecture: any
Multi-Arch: allowed
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Faster way to navigate your filesystem
 This package contains the following binaries built from the Rust crate
 "zoxide":
  - zoxide
