=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --buildsystem cargo

override_dh_installman:
	help2man \
		--name zoxide \
		--no-info \
		--version-string $(DEB_VERSION_UPSTREAM) \
		debian/zoxide/usr/bin/zoxide > debian/zoxide.1
	dh_installman -O--buildsystem=cargo
