## rust-zoxide 0.9.3

=== debian/changelog ===
rust-zoxide (0.9.3-1) unstable; urgency=medium

  * Package zoxide 0.9.3 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 15 Feb 2024 11:42:06 +0100

rust-zoxide (0.9.2-1) unstable; urgency=medium

  * Package zoxide 0.9.2 from crates.io using debcargo 2.6.1

  [ Peter Michael Green ]
  * Team upload.
  * Package zoxide 0.9.0 from crates.io using debcargo 2.6.0
  * Drop relax-dep.diff - no longer needed

  [ Sylvestre Ledru ]
  * Package zoxide 0.8.3 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 05 Jan 2024 10:12:40 +0100

rust-zoxide (0.4.3-6) UNRELEASED; urgency=medium

  * Team upload.
  * Package zoxide 0.4.3 from crates.io using debcargo 2.6.0
  * Allow version 5.x of dirs crate.
  * Workaorund dh_dwz failure.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 27 Jul 2023 02:25:49 +0000
