=== debian/control ===
Source: rust-zoxide
Section: utils
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-anyhow-1+default-dev (>= 1.0.32-~~),
 librust-askama-0.12-dev,
 librust-bincode-1+default-dev,
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-clap-complete-4+default-dev,
 librust-clap-complete-fig-4+default-dev,
 librust-color-print-0.3+default-dev,
 librust-dirs-5+default-dev | librust-dirs-4+default-dev,
 librust-dunce-1+default-dev (>= 1.0.1-~~),
 librust-fastrand-1+default-dev,
 librust-glob-0.3+default-dev,
 librust-nix-0+fs-dev,
 librust-nix-0+user-dev,
 librust-ouroboros-0+default-dev,
 librust-serde-1+default-dev (>= 1.0.116-~~),
 librust-serde-1+derive-dev (>= 1.0.116-~~),
 help2man
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zoxide]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zoxide
Homepage: https://github.com/ajeetdsouza/zoxide
X-Cargo-Crate: zoxide
Rules-Requires-Root: no

Package: zoxide
Architecture: any
Multi-Arch: allowed
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Smarter cd command for your terminal
 This package contains the following binaries built from the Rust crate
 "zoxide":
  - zoxide
