## rust-zoxide 0.9.4

=== debian/changelog ===
rust-zoxide (0.9.4-2) unstable; urgency=medium

  * Team upload.
  * Package zoxide 0.9.4 from crates.io using debcargo 2.6.1
  * Change fastrand dependency to >= 1.9.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 02 Jul 2024 19:05:27 +0000

rust-zoxide (0.9.4-1) unstable; urgency=medium

  * Package zoxide 0.9.4 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 15 Mar 2024 10:09:24 +0100
