=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  librust-color-print-0.3+default-dev,
  librust-dirs-5+default-dev | librust-dirs-4+default-dev,
  librust-dunce-1+default-dev (>= 1.0.1-~~),
- librust-fastrand-1+default-dev,
+ librust-fastrand+default-dev (>= 1.9.0-~~),
  librust-glob-0.3+default-dev,
  librust-nix-0+fs-dev,
  librust-nix-0+user-dev,
