## rust-zoxide 0.9.6

=== debian/changelog ===
rust-zoxide (0.9.6-1) unstable; urgency=medium

  * Package zoxide 0.9.6 from crates.io using debcargo 2.7.5

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 07 Jan 2025 21:19:47 +0100
