=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: rust-zoxide
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native,
  rustc:native,
  libstd-rust-dev,
  librust-anyhow-1+default-dev (>= 1.0.32-~~),
- librust-askama-0.12-dev,
  librust-bincode-1+default-dev,
  librust-clap-4+default-dev,
  librust-clap-4+derive-dev,
@@ -21,13 +20,14 @@
  librust-nix-0+fs-dev,
  librust-nix-0+user-dev,
  librust-ouroboros-0+default-dev,
+ librust-rinja-0.3-dev (>= 0.3.2-~~),
  librust-serde-1+default-dev (>= 1.0.116-~~),
  librust-serde-1+derive-dev (>= 1.0.116-~~),
  help2man
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zoxide]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zoxide
 Homepage: https://github.com/ajeetdsouza/zoxide
@@ -49,7 +49,7 @@
 Provides:
  ${cargo:Provides}
 Built-Using: ${cargo:Built-Using}
-XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
+Static-Built-Using: ${cargo:Static-Built-Using}
 Description: Smarter cd command for your terminal
  This package contains the following binaries built from the Rust crate
  "zoxide":
