## rust-zoxide 0.9.7

=== debian/changelog ===
rust-zoxide (0.9.7-1) unstable; urgency=medium

  * Package zoxide 0.9.7 from crates.io using debcargo 2.7.8

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 08 Mar 2025 16:28:13 +0100
