=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  librust-clap-complete-4+default-dev,
  librust-clap-complete-fig-4+default-dev,
  librust-color-print-0.3+default-dev,
- librust-dirs-5+default-dev | librust-dirs-4+default-dev,
+ librust-dirs+default-dev (>= 4.0.0-~~), librust-dirs+default-dev (<< 6.0-~~),
  librust-dunce-1+default-dev (>= 1.0.1-~~),
  librust-fastrand+default-dev (>= 1.9.0-~~),
  librust-glob-0.3+default-dev,
