## rust-zoxide 0.9.8

=== debian/changelog ===
rust-zoxide (0.9.8-1) unstable; urgency=medium

  * Team upload.
  * Package zoxide 0.9.8 from crates.io using debcargo 2.7.11
  * Drop relax-rust.diff, no longer needed.
  * Drop a bunch of no-longer needed dependency patches.
  * Drop relax-nix.diff, there were api changes between nix 0.29
    and nix 0.30 that affect this package and the new upstream release
    of zoxide is intended for use with nix 0.30 (Closes: #1118324)
  * Allow both versions 5 and 6 of dirs.
  * Update remaining patches for new upstream.
  * Downgrade askama to 0.12 and remove reference to features that
    only exist in newer versions.

  [ Sylvestre Ledru ]
  * Package zoxide 0.9.8 from crates.io using debcargo 2.7.10

 -- Peter Michael Green <plugwash@debian.org>  Sun, 19 Oct 2025 02:06:08 +0000
