=== debian/control ===
Source: rust-zoxide
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 help2man
Build-Depends-Arch: cargo:native,
 rustc:native (>= 1.85.0),
 libstd-rust-dev,
 librust-anyhow-1+default-dev (>= 1.0.32-~~),
 librust-askama-0.12-dev,
 librust-bincode-1+default-dev (>= 1.3.1-~~),
 librust-clap-4+default-dev (>= 4.3.0-~~),
 librust-clap-4+derive-dev (>= 4.3.0-~~),
 librust-clap-complete-4+default-dev (>= 4.5.50-~~),
 librust-clap-complete-fig-4+default-dev (>= 4.5.2-~~),
 librust-clap-complete-nushell-4+default-dev (>= 4.5.5-~~),
 librust-color-print-0.3+default-dev (>= 0.3.4-~~),
 librust-dirs+default-dev (<< 7-~~),
 librust-dirs+default-dev (>= 5-~~),
 librust-dunce-1+default-dev (>= 1.0.1-~~),
 librust-fastrand+default-dev (>= 1.9.0-~~),
 librust-glob-0.3+default-dev,
 librust-nix-0.30+fs-dev (>= 0.30.1-~~),
 librust-nix-0.30+user-dev (>= 0.30.1-~~),
 librust-ouroboros-0+default-dev,
 librust-serde-1+default-dev (>= 1.0.116-~~),
 librust-serde-1+derive-dev (>= 1.0.116-~~)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zoxide]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zoxide
Homepage: https://github.com/ajeetdsouza/zoxide
X-Cargo-Crate: zoxide

Package: zoxide
Architecture: any
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Smarter cd command for your terminal
 This package contains the following binaries built from the Rust crate
 "zoxide":
  - zoxide
