=== debian/rules ===
--- 
+++ 
@@ -12,3 +12,8 @@
 		--version-string $(DEB_VERSION_UPSTREAM) \
 		debian/zoxide/usr/bin/zoxide > debian/zoxide.1
 	dh_installman -O--buildsystem=cargo
+
+override_dh_dwz:
+	# Don't do anything, fails because of
+	# https://github.com/rust-lang/rust/issues/66118
+	# (copied from other binary crates)
